<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Uno</title>

        <link rel="stylesheet" href="./css/reset.css">
        <link rel="stylesheet" href="./css/style.css">
        <link href="https://fonts.googleapis.com/css?family=Roboto+Mono&display=swap" rel="stylesheet">
        
        <template>
            <div class="carte rouge">
                <p></p>
            </div>
        </template>

        <template>
            <div id="color-picker">
                <div id="pick-jaune"></div>
                <div id="pick-bleu"></div>
                <div id="pick-rouge"></div>
                <div id="pick-vert"></div>
            </div>
        </template>

        <template>
            <div class="carte dos">
                <p>
                    UNO
                </p>
            </div>
        </template>

        <template>
            <div id="win-div">
                You Win
                <a href="Index.html">Return to menu</a>
            </div>
        </template>

        <template>
            <div id="lose-div">
                You lose
                <a href="Index.html">Return to menu</a>
            </div>
        </template>
    </head>

    <body>
        <audio id="pickCardSound">
            <source src="./sounds/card2.wav" type="audio/wav" >
        </audio>
        
        <audio id="dealSound">
            <source src="./sounds/deal.wav" type="audio/wav" >
        </audio>

        <div id="New-card" class="carte dos">
            <p>UNO</p>    
        </div>

        <a id="Back" href="Index.html">
            <div>
                ≡
            </div>
        </a>

        <div class="table">
        
            <div id="hand-cpu">
                
            </div>

            <div id="deck">
                <div class="carte jaune">
                    <p>
                        3
                    </p>
                </div>
            </div>
    
            <div id="hand">
               
            </div>    
        </div>
        
        <script src="./js/script.js"></script>
    </body>
</html>